/* Global =================================================================== */

html, body{
    width: 100%;
    height: 100%;
}

body {
    background: #efefef;
    margin:0;
    padding:0;
}

/* Wrapper ================================================================== */
@font-face {
	font-family: 'GothaMed';
	src: url('fonts/GothaProNarMed.eot');
	src: local('☺'), url('fonts/GothaProNarMed.woff') format('woff'), url('fonts/GothaProNarMed.ttf') format('truetype'), url('fonts/GothaProNarMed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


#layout{
    width: 100%;
    margin: 0 auto;
}

/* Header =================================================================== */
.no-margin{margin:0 !important;}
.leftcol {background:#EFEFEF;padding:0 !important;box-sizing:border-box;border-right:1px solid #ccc;}
.rightcol{background:#f5f5f5;padding:0 !important;}
.leftcol div,.rightcol .p40{padding:20px 40px;}
.leftcol.banner {height:130px;}
.leftcol.banner img{max-width:100%;}
.bord{display:block;height:0;border-top:2px dotted #ccc;margin: -10px 0 15px -63px;}
header .leftcol{background:#f5f5f5;}
header .rightcol{background:#fff;margin:0;box-sizing:border-box;}
a.setCh{
position:absolute;
top:0;
right:5px;
background:#eec;
display:none;
font-family:Arial;
color:#000 !important;
padding:3px 7px;
text-transform:none;
font-size:12px;

}
.term_list:hover a.setCh{
display:block;
}
#layout header{
}
#topoz{height:90px;display:block;vertical-align:center;}
header h1, header div.h1{font-family:'GothaMed';color:#000;margin:15px 40px 15px 63px;}
header div.h1 a{
text-transform:uppercase;
text-decoration:none;
color:#000;
font-size:28px;
}
.age{display:block;background:#fff;padding:3px 7px;line-height:30px;margin-top:10px;font-size:15px;font-weight:bold;}
div.h1 sup {font-size:13px;font-weight:400;text-transform:none;}

a.sbor {
display:block;
height:180px;
background:url(../images/sbor.gif) center center no-repeat;
}
#layout header #logo a{
    display: block;
    float: left;
    width: 180px;
    height: 50px;
    background: url("../images/logo.png") no-repeat left center;
}
.term_list{
position:relative;
margin:10px 0;
font-size:15px;
text-transform:uppercase;
font-family: 'GothaMed';
}
.termin_list .row:nth-of-type(odd){background:#fff;}
.termin_list .row{margin:0 !important;}
.termin_list .row:hover{background:#ffa;}
.term_list a{
color:#663;
text-decoration:none;
}
.term_list a:hover{
color:#333;
text-decoration:underline;
}
header .search{
display:block;
background:#e0bca3 url(../images/arrow.png) right center no-repeat;
height:34px;
padding:23px 70px 23px 65px;
margin-right:40px;
}
.margin60{margin:0 !important;padding:20px 20px 20px 60px !important;}
header .search input[type=text]{width:100%;border-radius:3px;border:0;font-size:16px;line-height:27px;padding:3px 10px;}
header .search input[type=submit]{border-radius:3px;border:0;font-size:16px;padding:3px 10px;margin-top:2px;margin-right:2px;height:29px;width:90px;display:block;}
header .search input[type=submit]:hover{background:#ccc;}
.search .inp{display:block;float:left;width:100%;margin-right:20px;}
.search .src{display:block;margin-left:-130px;float:right;}
header .uicon{display:block;background:url(../images/authp.jpg) center center no-repeat;width:56px;height:56px;overflow:hidden;border-radius:30px;margin:17px 0 0 18px;}
header .uiconp{background:url(../images/authp.jpg) center center no-repeat;display:block;width:57px;height:58px;overflow:hidden;border-radius:30px;margin:17px 0 0 17px;opacity:0.8;}
header .uiconp img{width:58px;height:58px;}
header .uiconp:hover{opacity:1;}
.ulogin_form a,.ulogin_form a img{display:block;opacity:0 !important;width:57px !important;height:58px !important}
header .userm{
display:block;
width:91px;
height:122px;
position:absolute;
margin-left:-45px;
margin-top:55px;
background:url(../images/lupa.png) top left no-repeat;
z-index:999;
}
header .nes{
display:block;
height:100px;
background:url(../images/nes2.png) top right no-repeat,url(../images/nes.png) top left no-repeat,url(../images/nes1.png) top right repeat-x;
padding:0;
}
.slv_cat{margin-left:-63px;padding:20px 20px 20px 63px;background:url(../images/bcat.png) 15px 15px no-repeat;border-bottom:3px solid #f5f5f5;}

.slog span:nth-of-type(even) {color:#393;}
.slog h3{text-transform:uppercase;}
.slog span{margin-right:3px;}
.slv_cat h3,.slv_cat h2{margin-top:0;color:#663;font-size:20px;text-transform:uppercase;font-family:'GothaMed';padding-bottom:15px;border-bottom:2px dotted #ccc;}
.slv_menu1 h2{font-family:'Arial';font-weight:normal;line-height:20px;font-size:14px;}
.slv_menu1 h2 strong{text-transform:uppercase;}
.slv_cat .info_bar{border-top:2px dotted #ccc;border-bottom:2px dotted #ccc;padding:3px;text-align:center;}
.slv_cat .info_bar .tx{color:#777;font-size:12px;font-weight:bold;}
.slv_cat .info_bar .bi_rating{background:transparent !important;}
.slv_cat:nth-of-type(odd){background:#fff url(../images/bcat.png) 15px 15px no-repeat;}
.slovar a{color:#444;text-decoration:none;font-size:13px;}
.slovar a:hover{text-decoration:underline;}
.slv_menu,.slv_menu1{margin-left:-63px;padding:10px 10px 10px 63px;background:#fff;line-height:15px;}
.slv_menu1{font-size:12px; border-bottom:3px solid #f5f5f5;}
.slv_menu1 a{color:#663;line-height:17px;text-decoration:none;margin:0 3px;}
.slv_menu1 a b{border-bottom:1px dashed #663;}
.slv_menu1 a:hover{color:#996;}
.slv_menu1 a:active{color:#000;}
.slv_menu1 .row{margin:0 -10px;}
.slv_menu1 p.dop{display:block;margin-top:7px;}
.slv_menu1 .time{background:#f5f5f5;margin:-5px;padding:5px 10px;}
.avtors{display:block;margin-top:7px;padding-top:3px;border-top:1px solid #ccc;}
p.source {font-size:11px;text-align:right;font-style:italic;}
.slv_menu a{background:#e6e6e6;padding:5px 8px;font-size:12px;color:#777;text-decoration:none;display:inline-block;margin:3px 0;}
.slv_menu a:hover{background:#eee;}
.slv_menu a.pressed{background:#f5f5f5;color:#ccc;}
.slv_menu #slv_cnt{margin-left:-50px;width:40px;margin-right:10px;display:inline-block;text-align:center;}
span.dv{display:inline-block;margin:-10px 3px;background:#efefef;width:1px;height:31px;content:".";padding:0;}
header .menu1,header .menu2{display:block;height:20px;padding-right:65px;text-align:right;font-size:12px;color:#ccc;}
header .menu2{padding-top:0;padding-bottom:22px;}
.widget_links{padding-bottom:20px;}
.widget_links a{text-decoration:none;color:#555;font-size:13px;}
.widget_links a:hover{text-decoration:underline;color:#000;}
.usermenu{position:absolute;z-index:998;padding:20px 10px 20px 50px;border:2px solid #ccc;margin-top:-100px;background:#fff;display:none;}
.pcat{background:#fff url(../images/pcat.png) 15px 15px no-repeat !important;}
.ucat{background:#fff url(../images/ucat.png) 15px 15px no-repeat !important;}
.ncat{background:#fff url(../images/ncat.png) 15px 15px no-repeat !important;}
a.slv_link{display:block;width:32px;height:32px;background:url(../images/link.png) center center no-repeat;opacity:0.3;float:right;}
a.slv_link:hover{opacity:0.5;}
.slv_menu1 a.fterm{color:#369;line-height:17px;}
.slv_menu1 a.fterm:hover{color:#963;}
#lbann{min-height:300px;height:auto;}
/* Header Navigation ======================================================== */
#sform{margin:0;padding:0;}
header .menu1 a,header .menu2 a {text-decoration:none; color:#777;line-height:20px;}
header .menu1 a:hover,header .menu2 a:hover {text-decoration:underline; color:#333;}
header .menu,
header .menu li { margin:0; padding:0; list-style: none; background:none; }

.rightcol.main{padding-bottom:40px !important;}
/* Main Navigation =========================================================== */
.p60{padding-left:63px !important;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{box-sizing:border-box;}

#topheader{
display:block;
height:25px;
background:#999;
padding:0 50px;
border-bottom:1px solid #555;
}
#topheader .promenu{float:left;}

#topheader .menu,
#topheader .menu li { margin:0; padding:0; list-style: none; background:none; }

#topheader .menu {
    float:right;
    position: relative;
    z-index: 15;
    height: 25px;
    line-height: 25px;
    padding:0px;
}

#topheader .menu .item{
    background-image: url("../images/icons/bullet_arrow_down.png");
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left:28px;
}

#topheader .menu > li {
    float: left;
    padding-left:5px;
}

#topheader .menu > li > a {
    display: block;
    padding: 0 5px;
    color:#ecf0f1;
    text-decoration: none;
    font-size: 12px;
}

#topheader .menu > li > a:hover {
    color:#FFF;
}

#topheader .menu > li.active > a { color:#F5CF53; }
#topheader .menu > li.active > a:hover { color:#F5CF53; }
#topheader .menu > li.active > ul a:hover { color:#EEE; }

#topheader .menu ul li a,
#topheader .menu li.active ul li a {
    text-shadow: none;
    text-decoration: none;
    padding-right: 10px;
}

#topheader .menu li ul li.active a{ color:#F5CF53; }
#topheader .menu li ul li.active a:hover { color:#F5CF53; }

#topheader .menu li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}

#topheader .menu ul {
    visibility: hidden;
    position: absolute;
    top: 99%;
    left: -15px;
    z-index: 598;
    width: 100%;
    box-shadow: 0 1px 1px #000;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#topheader .menu ul li {
    float: none;
    border-bottom: dotted 1px #999;
    background-color: #666;
    color: #FFF;
}

#topheader .menu ul li:last-child {
    border-bottom: none;
}

#topheader .menu ul li a {
    display: block;
    height:25px;
    line-height:25px;
    color:#eee;
	font-size:12px;
}

#topheader .menu ul li:hover > a { background-color: #444; color: #FFF; }

#topheader .menu ul ul {
    top: 0px;
    left: 90%;
}

#topheader .menu li:hover > ul {
    visibility: visible;
}

#topheader .menu ul { width:250px; }

#topheader .menu ul li:last-child,
#topheader .menu ul li:last-child a {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#topheader .menu ul li:first-child,
#topheader .menu ul li:first-child a {
border-radius:0;
}

#topheader .menu > .folder a {
    padding-right: 8px;
}



nav {
    height:30px;
    background: #fff;
    padding: 15px 0;
    font-size:12px;
margin-left:63px;
}

nav .menu,
nav .menu li,
nav .menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav .menu {
    position: relative; z-index: 5; float: left;
    height: 30px;
    line-height: 30px;
}

nav .menu .item{
    background-image:none !important;
}

nav .menu > li {
    float: left;
   border-right:1px solid #ccc;
}

nav .menu > li:first-child a{
padding-left:0 !important;
}

nav .menu > li > a {
    display: block;
    padding: 0 15px;
    color:#999;
    text-decoration: none;
    text-transform: uppercase;
    font-family:'GothaMed';
    font-size:16px;	
}
nav .menu > li:last-child{
   border-right:0 !important;

}
nav .menu > li > a:hover {
color:#333 !important;
}

nav .menu > li.active > a { color:#555 !important; }
nav .menu > li.active > a:hover { color:#000 !important; }
nav .menu > li.active > ul a:hover { color:#000; }

nav .menu ul li a,
nav .menu li.active ul li a {
    color: #555;
    text-shadow: none;
    text-decoration: none;
    padding: 0 10px;
}

nav .menu li ul li.active > a{ color:#555; }
nav .menu li ul li.active > a:hover { color:#000; }

nav .menu ul li:hover > a { color:#000; }

nav .menu li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}

nav .menu ul {
    visibility: hidden;
    position: absolute;
    top: 98%;
    left: 0;
    z-index: 598;
    width: 100%;
    box-shadow: 0 1px 1px #000;
}

nav .menu ul li {
    float: none;
    border-bottom: solid 1px #DAE9FA;
    background-color: #f9f9f9;
    color: #000;
}

nav .menu ul li:last-child {
    border-bottom: none;
}

nav .menu ul li a {
    display: block;
    height:30px;
    line-height:30px;
    overflow: hidden;
}

nav .menu ul ul {
    top: 0px;
    left: 99%;
}

nav .menu li:hover > ul {
    visibility: visible;
}

nav .menu ul { width: 200px; margin-top: 1px; }

nav .menu ul li:last-child,
nav .menu ul li:last-child a {
}

nav .menu ul li:first-child,
nav .menu ul li:first-child a {
}

nav .menu > .folder > a {
    padding-right: 8px;
}

nav .menu > .folder > a > .wrap {
    padding-right: 20px;
    background: url("../images/nav-arrow-down-white.png") no-repeat right center !important;
}

nav .menu ul *.folder > a {
    padding-right: 15px;
    background-image: url("../images/nav-arrow-right.png") !important;
    background-position: 100% 50%;
    background-repeat: no-repeat;
}

nav select { display: none; }

/* Body ===================================================================== */

#body{
}

/* Breadcrumbs ============================================================== */
.pt20{margin-top:20px;}
.pt40{margin-top:40px;}
.pr40{padding-right:40px !important;}
.p60 .widget {margin-left:-63px !important;padding-left:48px !important;}
#breadcrumbs { margin-bottom: 20px; padding:0 0 0 63px; position: relative;background:#efefef;}

#breadcrumbs ul, #breadcrumbs li { margin:0; padding:0; list-style: none; }

#breadcrumbs ul{
    overflow: hidden;
}

#breadcrumbs ul li {
    height:32px; line-height:32px; float:left;
    font-size:12px;
    color:#2c3e50;
}

#breadcrumbs ul li a {
    color:#2c3e50;
}

#breadcrumbs ul li a:hover {
    color:#34495e;
    text-decoration: none;
}

#breadcrumbs ul li.sep {
    margin:0 10px;
    width: 4px;
    background: url("../images/nav-arrow-right-light.png") no-repeat left center;
}

#breadcrumbs ul li.home {
    width: 16px;
}

#breadcrumbs ul li.home a {
    display:block;
    width:16px;
    height:32px;
    background: url("../images/nav-home.png") no-repeat left center;
}

/* Section ================================================================== */

#body section{
    float:left;
    width:730px;
}

#body section article {
    padding: 20px;
    background:#FFF;
    margin-bottom: 10px;
}

h1{
    margin-bottom: 20px;
	margin-top:-20px;
    color:#663;
font-family:'GothaMed';
text-transform:uppercase;
}

h1 sup{color:#999;text-transform:none;font-size:13px;}
/* Sidebar ================================================================== */


/* Sidebar Navigation ======================================================= */

#body aside .menu, #body aside .menu li,.usermenu .menu, .usermenu .menu li { margin:0; padding:0; list-style: none; }

#body aside .menu ul,.usermenu .menu ul{
    border: solid 1px #EDEDED;
    border-bottom: none;
}

#body aside .menu , #body aside .menu li ul,.usermenu .menu, .usermenu .menu li ul {
    padding:0;
    background:#FFF;
}

#body aside .menu,.usermenu .menu{
    margin:-15px;
}

#body aside .menu li ul,.usermenu .menu li ul {
    visibility: hidden;
    position:absolute;
    top:-1px;
    left: auto;
    right: 91%;
    width:220px;
    box-shadow: 0 1px 2px #666;
    z-index: 999;
}

#body aside .menu li,.usermenu .menu li {
    border-bottom: solid 1px #ecf0f1;
}

#body aside .menu li:hover,#body aside .menu li.active,.usermenu .menu li:hover,.usermenu .menu li.active {
    position: relative;
    z-index: 2;
    cursor: default;
    background: #ecf0f1;
}

/*#body aside .menu li:hover > a,
#body aside .menu li.active > a { color:#FFF; }*/

#body aside .menu li:first-child {
}

#body aside .menu li:last-child,.usermenu .menu li:last-child {
    border-bottom: none;
}

#body aside .menu li:hover > ul,.usermenu .menu li:hover > ul {
    visibility: visible;
	z-index:1000;
	position:absolute;
}

#body aside .menu li.active:hover {
}

aside .menu .item,.usermenu .menu .item{
    background: url("../images/icons/item.png") no-repeat 10px center;
}

#body aside .menu li.active .item {
    color:#000;
}

#body aside .menu li.hover a {
}

#body aside .menu a,#body aside .menu span.item,.usermenu .menu a,.usermenu .menu span.item {
    overflow: hidden;
    display:block;
    color:#666;
    text-decoration: none;
    padding:4px 10px;
    padding-left:36px;
}

#body aside .menu a:hover {
    color:#000;
}

#body aside .menu .counter{
    float:right;
    padding: 0px 7px;
    background: #376499;
    border-radius: 50px;
    font-size: 11px;
    color: white;
}

#body aside .menu li:hover .counter{
    background:#BDC3C7;
}

/* Footer =================================================================== */

#layout footer{
    background: #ccc;
    height: 60px;
    color: #333;
    padding: 0 15px;
    clear:both;
    font-size:12px;
}

#layout footer ul, #layout footer li {
    margin: 0; padding: 0; list-style: none;
}

#layout footer ul {
    overflow: hidden;
}

#layout footer ul li {
    height: 60px;
    line-height: 60px;
    float:left;
    margin-right: 15px;
}

#layout footer ul li:last-child { margin:0; }


#layout footer a { color:#555; }
#layout footer a:hover { color:#000; }

#layout footer span.item { padding:0 10px; border-left: solid 1px #7f8c8d; }

/* Footer SQL Debug ======================================================== */

#sql_debug{
    display:none;
}

#sql_queries .query{
    padding:10px;
    margin:10px;
    background:#FFF;
    border:solid 1px #DDD;
}

#sql_queries .query .src{
    font-size:12px;
    color:#999;
    margin-bottom:4px;
}
#sql_queries .query_time {
    color: #999;
    font-size: 12px;
    margin: 4px 0 0;
}
#sql_queries .red_query {
    color: #c0392b;
}
#sql_queries .green_query {
    color: #27ae60;
}

/* Footer Navigation ======================================================== */

#layout footer #nav {
    float:right;
    margin-right: 0;
}

/* Site offline notice ====================================================== */

#site_off_notice{
    position: fixed;
    left:15px; top:15px;
    padding:5px 10px;
    padding-left:28px;
    background: url("../images/icons/error.png") no-repeat 8px center #FFF;
    border:solid 1px red;
    color:red;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}
.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
  clear: both;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}


/* Media Queries ============================================================ */

@media screen and (max-width: 980px) {
    #body section { width:100% !important; }
    #body aside {
        float: none !important;
        overflow: hidden;
        width: 100%;
        clear: both;
    }
}

@media screen and (max-width: 800px) {
    #body section { width:100% !important; }
    nav { padding:5px; height:auto; }
    nav .menu { display:none; }
    nav select { display: block; }
    #layout footer #info { display: none !important; }
}

@media screen and (max-width: 640px) {
    .content_item .ft_images .first_type_images:first-child {
        float: none;
        clear: both;
        margin-bottom: 10px;
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .filter-panel .fields .field:nth-child(odd), .filter-panel .fields .field:nth-child(even){
        float: none !important;
        width: 100%;
        margin-bottom: 10px;
    }
    .content_item .ft_images .first_type_images:first-child > img {
        width: 100%;
    }
    #layout header #logo { margin: 0 auto; overflow:hidden; width:200px; }
    #layout header .menu { display:none; }
    .tabs-menu ul { display:none; }
    .tabs-menu select { display:block !important; }
    .widget > .title { font-size:14px !important; }
    .widget > .title .links { display:none; }
    .content_item .ft_image { float:none !important; }
}

@media screen and (max-width: 1000px) {
.leftcol{display:none;}
.rightcol{width:100%;overflow:hidden;}
}
@media screen and (max-width: 480px) {
#topheader .usermenu{display:none;}

h1, div.h1 a{font-size:20px !important;}
#topoz{height:60px;}
.content_categories .catalog_icon{
-webkit-columns: 1 12em;
-moz-columns: 1 12em;
columns: 1 12em;
-webkit-column-gap: 15px;
-moz-column-gap: 15px;
column-gap: 15px;
margin-right:15px;
}

.col-xs-6,.col-xs-8,.col-xs-4 {width:100%;}
.pr40{padding-right:10px !important;}
nav{margin:0 10px;}
header .search{margin-right:-30px;padding-left:15px;}
    #layout footer #nav { display: none !important; }
    #breadcrumbs ul li:last-child {
        display: none;
    }
    h1 {
        font-size: 22px;
    }
    .content_list.featured .first .photo, .content_list.featured .first .fields, .content_list.tiled.albums_list .tile  {
        width: 100% !important;
    }
    .content_list_item.second .photo, .content_list_item.second .first {
        float: none !important;
        margin-right: 0 !important;
    }
    .content_list.featured .first .ft_caption a {
        font-size: 21px !important;
    }
    .content_list_item .ft_caption .value {
        font-size: 18px !important;
    }
}